/* screen - desktop2 */

.desktop2 {
  align-items: center;
  border: 1px none;
  display: flex;
  gap: 22px;
  height: 100vh;
  justify-content: center;
  max-height: 300px;
  min-width: 944px;
  padding: 34px 0px;
  width: 100%;
}

.desktop2 .background-1 {
  align-items: center;
  background-image: url(../img/background-1@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  display: flex;
  flex: 1;
  gap: 22px;
  height: 300px;
  justify-content: center;
  margin-bottom: -34.00px;
  margin-top: -34.00px;
  padding: 22px 8px;
}

.desktop2 .content-1 {
  align-items: center;
  display: flex;
  gap: 22px;
  width: fit-content;
}

.desktop2 .x750_grid_-podcast_-bad_-takes-1-2 {
  cursor: pointer;
  height: 256px;
  min-width: 256px;
  object-fit: cover;
}

.desktop2 .introducing-4 {
  align-items: flex-start;
  cursor: pointer;
  display: flex;
  flex-direction: column;
  gap: 8px;
  height: 254px;
  justify-content: center;
  padding: 4px 10px 4px 0px;
  width: 392px;
}

.desktop2 .label-2 {
  align-items: flex-start;
  background-color: var(--eerie-black);
  border-radius: 100px;
  display: flex;
  gap: 10px;
  padding: 4px 12px;
  width: fit-content;
}

.desktop2 .introducing-5 {
  letter-spacing: 0;
  line-height: 20px;
  margin-top: -1.00px;
  white-space: nowrap;
  width: fit-content;
}

.desktop2 .bad-takes-1 {
  height: 41px;
  letter-spacing: 0;
  line-height: normal;
  width: 324px;
}

.desktop2 .a-new-grid-podcast-2 {
  align-self: stretch;
  height: 33px;
  letter-spacing: 0;
  line-height: normal;
}

.desktop2 .name-2 {
  align-self: stretch;
  letter-spacing: 0;
  line-height: 24px;
}

.desktop2 .new-episodes-every-wednesday-2 {
  letter-spacing: 0;
  line-height: 40px;
  white-space: nowrap;
  width: fit-content;
}

.desktop2 .links_bubble-2 {
  background-image: url(../img/bubble-1@2x.png);
  background-size: 100% 100%;
  display: flex;
  height: 228px;
  min-width: 236px;
}

.desktop2 .links-2 {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 13px;
  height: 143px;
  justify-content: center;
  margin-left: 28px;
  margin-top: 26px;
  width: 180px;
}

.desktop2 .listen-subscribe-now-2 {
  height: 15px;
  letter-spacing: 0;
  line-height: 24px;
  margin-top: -1.00px;
  white-space: nowrap;
  width: 180px;
}

.desktop2 .frame-10-2 {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 5px;
  width: fit-content;
}

.desktop2 .link-4 {
  align-items: flex-start;
  border-bottom-style: solid;
  border-bottom-width: 2px;
  border-color: var(--bright-turquoise);
  cursor: pointer;
  display: flex;
  flex-direction: column;
  padding: 0px 0px 1px;
  width: fit-content;
}

.desktop2 .apple-podcast-4 {
  letter-spacing: 0;
  line-height: 24px;
  margin-top: -2.00px;
  white-space: nowrap;
  width: fit-content;
}

.desktop2 .link-5 {
  align-items: flex-start;
  border-bottom-style: solid;
  border-bottom-width: 2px;
  border-color: var(--bright-turquoise);
  display: flex;
  flex-direction: column;
  padding: 0px 0px 1px;
  width: fit-content;
}

.desktop2 .apple-podcast-5 {
  cursor: pointer;
  letter-spacing: 0;
  line-height: 24px;
  margin-top: -2.00px;
  white-space: nowrap;
  width: fit-content;
}
/* screen - full-project */

.full-project {
  align-items: center;
  border: 1px none;
  display: flex;
  gap: 32px;
  /*height: 100vh;*/
  justify-content: center;
  min-height: 300px;
  min-width: 1201px;
  /*padding: 34px 0px;*/
  width: 100%;
}

.full-project .background {
  align-items: center;
  background-image: url(../img/background@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  display: flex;
  flex: 1;
  gap: 32px;
  height: 300px;
  justify-content: center;
  margin-bottom: -34.00px;
  margin-top: -34.00px;
  padding: 22px 120px;
}

.full-project .content {
  align-items: center;
  display: flex;
  gap: 32px;
  width: fit-content;
}

.full-project .x750_grid_-podcast_-bad_-takes-1-1 {
  cursor: pointer;
  height: 256px;
  min-width: 256px;
  object-fit: cover;
}

.full-project .introducing-2 {
  align-items: flex-start;
  cursor: pointer;
  display: flex;
  flex-direction: column;
  gap: 8px;
  height: 254px;
  justify-content: center;
  padding: 4px 10px 4px 0px;
  width: 405px;
}

.full-project .label-1 {
  align-items: flex-start;
  background-color: var(--eerie-black);
  border-radius: 100px;
  display: flex;
  gap: 10px;
  padding: 4px 12px;
  width: fit-content;
}

.full-project .introducing-3 {
  letter-spacing: 0;
  line-height: 20px;
  margin-top: -1.00px;
  white-space: nowrap;
  width: fit-content;
}

.full-project .bad-takes {
  height: 41px;
  letter-spacing: 0;
  line-height: normal;
  width: 324px;
}

.full-project .a-new-grid-podcast-1 {
  align-self: stretch;
  height: 33px;
  letter-spacing: 0;
  line-height: normal;
}

.full-project .name-1 {
  align-self: stretch;
  letter-spacing: 0;
  line-height: 24px;
}

.full-project .new-episodes-every-wednesday-1 {
  letter-spacing: 0;
  line-height: 40px;
  white-space: nowrap;
  width: fit-content;
}

.full-project .links_bubble-1 {
  background-image: url(../img/bubble-1@2x.png);
  background-size: 100% 100%;
  display: flex;
  height: 228px;
  min-width: 236px;
}

.full-project .links-1 {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 15px;
  height: 141px;
  margin-left: 28px;
  margin-top: 26px;
  width: 180px;
}

.full-project .listen-subscribe-now-1 {
  height: 15px;
  letter-spacing: 0;
  line-height: 24px;
  margin-top: -1.00px;
  white-space: nowrap;
  width: 180px;
}

.full-project .frame-10-1 {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 5px;
  width: fit-content;
}

.full-project .link-2 {
  align-items: flex-start;
  border-bottom-style: solid;
  border-bottom-width: 2px;
  border-color: var(--bright-turquoise);
  cursor: pointer;
  display: flex;
  flex-direction: column;
  width: fit-content;
}

.full-project .apple-podcast-2 {
  cursor: pointer;
  letter-spacing: 0;
  line-height: 24px;
  margin-top: -2.00px;
  white-space: nowrap;
  width: fit-content;
}

.full-project .apple-podcast-3 {
  letter-spacing: 0;
  line-height: 24px;
  margin-top: -2.00px;
  white-space: nowrap;
  width: fit-content;
}

.full-project .link-3 {
  align-items: flex-start;
  border-bottom-style: solid;
  border-bottom-width: 2px;
  border-color: var(--bright-turquoise);
  display: flex;
  flex-direction: column;
  width: fit-content;
}
/* screen - mobile1 */

.mobile1 {
  align-items: center;
  background-image: url(../img/mobile1@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  border: 1px none;
  display: flex;
  flex-direction: column;
  gap: 4px;
  height: 100vh;
  justify-content: center;
  min-height: 904px;
  min-width: 366px;
  padding: 34px 21px 24px;
  width: 100%;
}

.mobile1 .frame-20 {
  align-items: center;
  display: flex;
  gap: 10px;
  justify-content: center;
  width: fit-content;
}

.mobile1 .x750_grid_-podcast_-bad_-takes-1-3 {
  cursor: pointer;
  height: 326px;
  min-width: 324px;
  object-fit: cover;
}

.mobile1 .introducing-6 {
  align-items: flex-start;
  align-self: stretch;
  cursor: pointer;
  display: flex;
  flex-direction: column;
  gap: 6px;
  justify-content: center;
  padding: 24px 0px 4px;
}

.mobile1 .label-3 {
  align-items: flex-start;
  background-color: var(--eerie-black);
  border-radius: 100px;
  display: flex;
  gap: 10px;
  padding: 4px 12px;
  width: fit-content;
}

.mobile1 .introducing-7 {
  letter-spacing: 0;
  line-height: 20px;
  margin-top: -1.00px;
  white-space: nowrap;
  width: fit-content;
}

.mobile1 .bad-takes-2 {
  height: 41px;
  letter-spacing: 0;
  line-height: normal;
  width: 324px;
}

.mobile1 .a-new-grid-podcast-3 {
  align-self: stretch;
  height: 33px;
  letter-spacing: 0;
  line-height: normal;
}

.mobile1 .name-3 {
  align-self: stretch;
  letter-spacing: 0;
  line-height: 24px;
}

.mobile1 .links_bubble-3 {
  align-self: stretch;
  background-image: url(../img/bubble-3@2x.png);
  background-size: 100% 100%;
  display: flex;
  height: 228px;
  min-width: 324px;
}

.mobile1 .links-3 {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 15px;
  height: 144px;
  justify-content: center;
  margin-left: 28px;
  margin-top: 56px;
  width: 180px;
}

.mobile1 .listen-subscribe-now-3 {
  height: 15px;
  letter-spacing: 0;
  line-height: 24px;
  margin-top: -1.00px;
  white-space: nowrap;
  width: 180px;
}

.mobile1 .frame-10-3 {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 6px;
  width: fit-content;
}

.mobile1 .link-6 {
  align-items: flex-start;
  border-bottom-style: solid;
  border-bottom-width: 2px;
  border-color: var(--bright-turquoise);
  cursor: pointer;
  display: flex;
  flex-direction: column;
  width: fit-content;
}

.mobile1 .apple-podcast-6 {
  letter-spacing: 0;
  line-height: 24px;
  margin-top: -2.00px;
  white-space: nowrap;
  width: fit-content;
}

.mobile1 .link-7 {
  align-items: flex-start;
  border-bottom-style: solid;
  border-bottom-width: 2px;
  border-color: var(--bright-turquoise);
  display: flex;
  flex-direction: column;
  width: fit-content;
}

.mobile1 .apple-podcast-7 {
  cursor: pointer;
  letter-spacing: 0;
  line-height: 24px;
  margin-top: -2.00px;
  white-space: nowrap;
  width: fit-content;
}

.mobile1 .frame-13-1 {
  align-items: center;
  align-self: stretch;
  background-color: var(--bright-turquoise);
  display: flex;
  gap: 10px;
  justify-content: center;
  padding: 6px 19px;
}

.mobile1 .new-episodes-every-wednesday-3 {
  color: var(--black);
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-xs);
  font-weight: 600;
  letter-spacing: 0;
  line-height: 24px;
  margin-top: -1.00px;
  white-space: nowrap;
  width: fit-content;
}
/* screen - mobile2 */

.mobile2 {
  align-items: center;
  background-image: url(../img/mobile2@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  border: 1px none;
  display: flex;
  flex-direction: column;
  gap: 4px;
  height: 100vh;
  justify-content: center;
  min-height: 904px;
  min-width: 320px;
  padding: 34px 21px 24px;
  width: 100%;
}

.mobile2 .frame-21 {
  align-items: center;
  display: flex;
  gap: 10px;
  justify-content: center;
  margin-left: -0.14px;
  margin-right: -0.14px;
  margin-top: -4.50px;
  padding: 10px 0px;
  width: fit-content;
}

.mobile2 .x750_grid_-podcast_-bad_-takes-1 {
  cursor: pointer;
  height: 280px;
  min-width: 278.28px;
  object-fit: cover;
}

.mobile2 .introducing {
  align-items: flex-start;
  align-self: stretch;
  cursor: pointer;
  display: flex;
  flex-direction: column;
  gap: 6px;
  justify-content: center;
  padding: 24px 0px 4px;
}

.mobile2 .label {
  align-items: flex-start;
  background-color: var(--eerie-black);
  border-radius: 100px;
  display: flex;
  gap: 10px;
  padding: 4px 12px;
  width: fit-content;
}

.mobile2 .introducing-1 {
  letter-spacing: 0;
  line-height: 20px;
  margin-top: -1.00px;
  white-space: nowrap;
  width: fit-content;
}

.mobile2 .title {
  letter-spacing: 0;
  line-height: normal;
  width: fit-content;
}

.mobile2 .a-new-grid-podcast {
  align-self: stretch;
  height: 33px;
  letter-spacing: 0;
  line-height: normal;
}

.mobile2 .name {
  align-self: stretch;
  letter-spacing: 0;
  line-height: 24px;
}

.mobile2 .links_bubble {
  align-self: stretch;
  background-image: url(../img/bubble@2x.png);
  background-size: 100% 100%;
  display: flex;
  height: 228px;
  min-width: 278px;
}

.mobile2 .links {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 15px;
  height: 144px;
  justify-content: center;
  margin-left: 28px;
  margin-top: 56px;
  width: 180px;
}

.mobile2 .listen-subscribe-now {
  height: 15px;
  letter-spacing: 0;
  line-height: 24px;
  margin-top: -1.00px;
  white-space: nowrap;
  width: 180px;
}

.mobile2 .frame-10 {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 6px;
  width: fit-content;
}

.mobile2 .link {
  align-items: flex-start;
  border-bottom-style: solid;
  border-bottom-width: 2px;
  border-color: var(--bright-turquoise);
  cursor: pointer;
  display: flex;
  flex-direction: column;
  width: fit-content;
}

.mobile2 .apple-podcast {
  letter-spacing: 0;
  line-height: 24px;
  margin-top: -2.00px;
  white-space: nowrap;
  width: fit-content;
}

.mobile2 .link-1 {
  align-items: flex-start;
  border-bottom-style: solid;
  border-bottom-width: 2px;
  border-color: var(--bright-turquoise);
  display: flex;
  flex-direction: column;
  width: fit-content;
}

.mobile2 .apple-podcast-1 {
  cursor: pointer;
  letter-spacing: 0;
  line-height: 24px;
  margin-top: -2.00px;
  white-space: nowrap;
  width: fit-content;
}

.mobile2 .frame-13 {
  align-items: center;
  align-self: stretch;
  background-color: var(--bright-turquoise);
  display: flex;
  gap: 10px;
  justify-content: center;
  margin-bottom: -4.50px;
  padding: 6px 19px;
}

.mobile2 .new-episodes-every-wednesday {
  color: var(--black);
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-xs);
  font-weight: 600;
  letter-spacing: 0;
  line-height: 24px;
  margin-left: -5.00px;
  margin-right: -5.00px;
  margin-top: -1.00px;
  white-space: nowrap;
  width: fit-content;
}
/* screen - tablet1 */

.tablet1 {
  align-items: center;
  border: 1px none;
  display: flex;
  flex-direction: column;
  /*height: 100vh;*/
  justify-content: center;
  min-height: 353px;
  min-width: 691px;
  width: 100%;
}

.tablet1 .content-2 {
  align-items: center;
  align-self: stretch;
  background-image: url(../img/content@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  display: flex;
  gap: 40px;
  height: 320px;
  justify-content: center;
  margin-top: -5.50px;
  padding: 0px 10px;
}

.tablet1 .x750_grid_-podcast_-bad_-takes-1-4 {
  cursor: pointer;
  height: 236px;
  min-width: 236px;
  object-fit: cover;
}

.tablet1 .introducing-8 {
  align-items: flex-start;
  cursor: pointer;
  display: flex;
  flex: 1;
  flex-direction: column;
  gap: 8px;
  justify-content: center;
  padding: 4px 10px 4px 0px;
}

.tablet1 .label-4 {
  align-items: flex-start;
  background-color: var(--eerie-black);
  border-radius: 100px;
  display: flex;
  gap: 10px;
  padding: 4px 12px;
  width: fit-content;
}

.tablet1 .introducing-9 {
  letter-spacing: 0;
  line-height: 20px;
  margin-top: -1.00px;
  white-space: nowrap;
  width: fit-content;
}

.tablet1 .bad-takes-3 {
  height: 41px;
  letter-spacing: 0;
  line-height: normal;
  width: 324px;
}

.tablet1 .a-new-grid-podcast-4 {
  align-self: stretch;
  height: 33px;
  letter-spacing: 0;
  line-height: normal;
}

.tablet1 .name-4 {
  align-self: stretch;
  letter-spacing: 0;
  line-height: 24px;
}

.tablet1 .new-episodes-every-wednesday-4 {
  letter-spacing: 0;
  line-height: 40px;
  white-space: nowrap;
  width: fit-content;
}

.tablet1 .links_bubble-4 {
  align-items: center;
  align-self: stretch;
  background-color: var(--eerie-black);
  display: flex;
  justify-content: center;
  margin-bottom: -5.50px;
  padding: 10px 20px;
}

.tablet1 .links-4 {
  align-items: center;
  display: flex;
  gap: 15px;
  justify-content: center;
  width: fit-content;
}

.tablet1 .listen-subscribe-now-4 {
  letter-spacing: 0;
  line-height: 19.2px;
  white-space: nowrap;
  width: fit-content;
}

.tablet1 .frame-10-4 {
  align-items: flex-start;
  display: flex;
  gap: 10px;
  width: fit-content;
}

.tablet1 .link-8 {
  align-items: flex-start;
  border-bottom-style: solid;
  border-bottom-width: 2px;
  border-color: var(--bright-turquoise);
  cursor: pointer;
  display: flex;
  flex-direction: column;
  width: fit-content;
}

.tablet1 .apple-podcast-8 {
  letter-spacing: 0;
  line-height: 24px;
  margin-top: -2.00px;
  white-space: nowrap;
  width: fit-content;
}

.tablet1 .link-9 {
  align-items: flex-start;
  border-bottom-style: solid;
  border-bottom-width: 2px;
  border-color: var(--bright-turquoise);
  display: flex;
  flex-direction: column;
  width: fit-content;
}

.tablet1 .apple-podcast-9 {
  cursor: pointer;
  letter-spacing: 0;
  line-height: 24px;
  margin-top: -2.00px;
  white-space: nowrap;
  width: fit-content;
}
@media screen and (max-width: 365px) {
  .screen.full-project { 
    display: none;
   }
  .screen.desktop2 { 
    display: none;
   }
  .screen.mobile1 { 
    display: none;
   }
  .screen.tablet1 { 
    display: none;
   }
}
@media screen and (min-width: 366px) and (max-width: 690px) {
  .screen.mobile2 { 
    display: none;
   }
  .screen.full-project { 
    display: none;
   }
  .screen.desktop2 { 
    display: none;
   }
  .screen.tablet1 { 
    display: none;
   }
}
@media screen and (min-width: 691px) and (max-width: 943px) {
  .screen.mobile2 { 
    display: none;
   }
  .screen.full-project { 
    display: none;
   }
  .screen.desktop2 { 
    display: none;
   }
  .screen.mobile1 { 
    display: none;
   }
}
@media screen and (min-width: 944px) and (max-width: 1200px) {
  .screen.mobile2 { 
    display: none;
   }
  .screen.full-project { 
    display: none;
   }
  .screen.mobile1 { 
    display: none;
   }
  .screen.tablet1 { 
    display: none;
   }
}
@media screen and (min-width: 1201px) {
  .screen.mobile2 { 
    display: none;
   }
  .screen.desktop2 { 
    display: none;
   }
  .screen.mobile1 { 
    display: none;
   }
  .screen.tablet1 { 
    display: none;
   }
}